/*上下线框*/
.div2 {
	border-top: solid 0.1em #0C1C2C;
	border-bottom: solid 0.1em #0C1C2C;
	padding: 0.2em;
}

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


/*引文内容*/
.quotation {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;
}


/*引文内容*/
.kaiti {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

/*斜体*/
.italic {
	font-style:italic;
}


/*粗体*/
.bold {
	font-weight:bold;
}

/*斜体*/
.bodyPic {
	text-align:center;
	margin:1em auto;
} 


/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}


/*行内图*/
.h-pic {
	height:1.5em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}


/*边框*/
.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
    margin-right: 0.2em;
}

.width80 {
	width:80%;	
}

.width60 {
	width:60%;	
}

.width50 {
	width:50%;	
}

.width40 {
	width:40%;	
}
.width30 {
	width:30%;	
}

/*正文*/
p.body-text2
{
    font-weight:bold;
    font-family:"楷体";
	font-size: 1em;


}
/*默认段落样式*/
p.c
{
    text-align:center;
    font-weight:bold;
    color:#0C1C2C;
	font-size: 1.05em;
	text-indent:0em;
	font-family:"仿宋";

}

/* 蓝色底纹 */
div.diwen{
	background-color:#E5EDF9;
	border-radius:0.5em;
margin:0.2em 0.2em;
padding:0.2em 0.4em;

}

/*标题样式2*/
h1.title-2
{
    text-indent:0em;
    text-align:center;
    color:#0C8CD0;
    font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:0 -15% 0.5em -15%;
    border-bottom-style:double;
    border-bottom-width:0.3em;
    border-color:#0C8CD0;
line-height:1.6em;

}


/*标题样式4*/
h2.title-4
{
    text-indent:0em;
    text-align:left;
    color:#ffffff;
     font-family:"xiaobiaosong";
    font-size:1.2em;
background-color:#0C8CD0;
    padding:0.4em 15% 0.4em 15%;
    margin:1em -15% 0.5em -15%;
font-weight:bold;

}


/*标题样式7*/
.title-7
{
    text-indent:2em;
    text-align:left;
    font-family:"fangsong", "仿宋";
    font-size:1.05em;
   color:#0C8CD0;
    font-weight:bold;
    padding:0.2em 15% 0.2em 15%;
    margin:1em -15% 0.5em -15%;


}


/*标题样式8*/
.title-8
{
    text-indent:2em;
    text-align:left;
     font-family:"xiaobiaosong";
    font-size:1em;
    font-weight:bold;
    padding:0.2em 15% 0.2em 15%;
    margin:1em -15% 0.5em -15%;


}


/*标题样式9*/
.title-9
{
    text-indent:0em;
    text-align:left;

	font-family:"仿宋";
    font-size:1em;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:0.5em -15% 0.5em -15%;


}




/*正文段落正常kai居右*/
p.bodycontent-text-kai-right
 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:right;
	margin-bottom:0.5em;
	color:#454547;
}




.bold1
{

font-weight:bold;



}

